﻿@charset "utf-8";
/* CSS Document */


* { /* Universalatrribute setzt Ränder zurück - müssen gesetzt werden*/
	padding:0;
	margin:0;
}

#stage {
position: absolute;
left: 50%;
width: 960px;
height: 100%;
margin: 0px 0px 0px -480px;
}

html, body {
	padding: 0;
	margin: 0;
    width: 100%;
	/*overflow: hidden;*/

}
body {
    color: #000000;
	font-family: Arial, Helvetica, sans-serif;
/*	font-size: 0.8em; */
	font-size: 14px;
	line-height: 20px;
	background-color: #800000; 
}
 area {
	cursor:pointer;
	}
img {
	border: 0px;
	margin: 0px;
}

a {
	text-decoration: none;
	color: #666;	
	list-style:none;
}

	DIV.csc-textpic-caption-c .csc-textpic-caption, .csc-textpic-imagewrap .csc-textpic-caption-c { 
	text-align: center; 
	font-size:10px;
	line-height:12px;
}
	DIV.csc-textpic-caption-r .csc-textpic-caption, .csc-textpic-imagewrap .csc-textpic-caption-r { 
	text-align: right; 
	font-size:10px;
	line-height:12px;
}
	DIV.csc-textpic-caption-l .csc-textpic-caption, .csc-textpic-imagewrap .csc-textpic-caption-l { 
	text-align: left; 
	font-size:10px;
	line-height:12px;
	padding-left:5px;
}
	DIV.csc-textpic-caption .csc-textpic-caption, .csc-textpic-imagewrap .csc-textpic-caption { 
	text-align: left; 
	font-size:10px;
	line-height:12px;
	padding-left:5px;
}
	
h1 {
	font-size: 20px;
	color: #800000;
	font-family: Arial, Helvetica, sans-serif;
}
h2 {
	font-size: 16px;
	letter-spacing: 1.2;
	color: #666;
}

h3 {
	font-size: 18px;
	color: #800000;
}
h4 {
	font-size: 16px;
	color: #800000;
}
h5 {
	font-size: 14px;
	color: #800000;
	font-family: Arial, Helvetica, sans-serif;
}
h6 {
	padding: 3px 3px 3px 3px;
	border-bottom: 2px solid #800000; 
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold; 
	font-size: 17px;
	color:#999;
}
span.none{
	color: #000;	
}
span.gesamt{
	color:#800000;	
}

span.gonzo{
	color:#F47920;	
}

span.gonzo_plus{
	color:#22B2A6;	
}

span.schulkino{
	color:#0A7DD0;	
}

span.kino_auf_der_burg{
	color:#003974;	
}

span.queerfilm{
	color:#ED1C29;	
}

span.goldene_zwiebel{
	color:#A88D27;	
}

span.kino_auf_dem_campus{
	color:#41AD49;	
}
span.specials{
	color:#309;	
}
span.krimitage{
	color:#ec008c;	
}
span.filmreihen{
	color:#096;	
}
/*
span.name-of-person{
	color:green;	
}

span.important{
	color:blue;	
}
span.detail{
	color:orange;	
}
*/
.detail{
	color:#800000;
	font-weight:bold;
}
.name-of-person{
	color:#800000;	
}
.important{
	font-size: 1.7em;	
}

#content_container {
	position: absolute;
/*	left: 49.5%; */
	width: 960px;
/*	top: 210px; */
	min-height: 100%;
	height: auto; 
	margin: 260px 0px 0px 0px;
	background-color: #FFFFFF;
	font-color: #000000;
	padding-bottom: 100px;
/*	border-top: 3px solid #699; 
	border-right: 3px solid #699; */
}

#content_main.withcolumn{
	width: 440px;
}

#header_container {
	position: absolute;
/*	left: 55%;
	top: 60px; */
	width: 960px;
	height: 265px;
/*	height: auto;*/
	margin: 30px 0px 0px 0px;
	background: #FFF;
/*	border: 1px solid #000; */
}
#logo_container{
	position: absolute;
/*	left: 70px;
	top: 30px;*/
	width: 500px;
	max-height: 60px;
	padding: 20px 0px 0px 0px;
	margin: -37px 0px 0px 40px;
	background: url(../../default/picts/logos/logozeile_4_01.png) no-repeat;
/*	z-index:100;
	border: 4px dotted light-blue; */
}
#logo_container a {
	position:relative;
	left: 0px;
	top: 0px;
}
#spacer{
	background-color:#FFF;
	position:absolute;
	margin: 60px 0px 0px 0px;
	height: 5px;
	width: 960px;
}
#impnav_container {
	float: right;
	width: 220px;
	height: 20px;
	position:absolute;
/*	left:0px;
	bottom: 0px;  */
	z-index: 1;
	padding: 4px 0px 0px 0px;
	margin: 40px 0px 0px 680px;
	color: #000000;
	font-size: 1.2em;
/*	background-color: lightblue; */
	}

#impnav li{
	display: inline;
	line-height: 10px;
	padding-left: 10px;
}
#impnav li a{
	color: #FFF;
	font-size: 0.9em;
	font-weight: bold;
}

#image_container{
	position: absolute;
/*	left: 175px;
	top: 0px; */
	width: 10px;
	min-height: 100px;
	height: 150px;
	z-index: 100;
	valign: right;
	margin: 20px 0px 0px 10px;
/*	background-color: #FFF; 
	font-color: #000000;
	border: 1px solid blue; */
}
x:-o-prefocus, #image_container{
	position: absolute;
/*	left: 175px;
	top: 0px; */
	width: 10px;
	min-height: 100px;
	height: 150px;
	z-index: 100;
	valign: right;
	margin: 0px 0px 0px 10px;
/*	background-color: #FFF; 
	font-color: #000000;
	border: 1px solid blue; */
}

.carousel{
	background-color: #FFF;	
	margin: 50px 0px 0px 14px;
}
x:-o-prefocus, .carousel{
	background-color: #FFF;	
	margin: 3px 0px 0px -7px;
}
.jpcarousel{
	
}

#tnav {
	float: right;
	width: 550px;
	height: 15px;
	position: absolute;
/*	left: -100px;
	top: 50px; */
	text-align:right;
	margin: -56px 0px 0px 350px;
	padding: 0px 10px 10px 25px;
/*	border-left: 3px solid #DDD;
	color: #FF0000;*/
	}

x:-o-prefocus, #tnav {
	float: right;
	width: 400px;
	height: 15px;
	position: absolute;
/*	left: -100px;
	top: 50px; */
	margin: -23px 0px 0px 605px;
	padding: 0px 10px 10px 25px;
/*	border-left: 3px solid #DDD;
	color: #FF0000;*/
	}

#tnav li{
/*	display: inline; */
	border-right: 1px solid #000;
	padding: 5px 5px 0px 5px;
	margin: 0px 0px 0px 0px;
}
#tnav li a{
/*	color: #FFF;
	background: #FEE; */
}
#tnav li.act a {
	border-bottom: 0px solid #FFF;
	font-weight: bold;
}
/*
#tnav_dropdown {
	float: right;
	width: 830px;
	height: 10px;
	position: absolute;
	left: -100px;
	top: 0px;
	padding: 0px 10px 10px 120px;
	color: #000000; 
	border-top: 12px solid #999;
	}
*/
#sub li.act a {
 	color: #000000;
}

#sub li {
 	margin: 0px 0px 3px 40px; 
	list-style: none;
	display:list-item; 
	line-height: 20px;
	text-valign: top;
}

#sub{
	margin-left: 20px;
}
#sub li.subsub {
 	margin-left: 20px;
 	list-style: none;
}

#socialmedia_1 {
	position:inherit;
	top:1px; 
	left:870px;
	width: 29px;
	/*margin: -10px 0px 0px 0px; */
	height:29px;
	color: #000000;
	z-index:101;
	background: url(../../default/picts/icons/facebook_29.jpg) no-repeat;
/*	border: 5px solid red;
	display:none;*/
}
.fe-4 #socialmedia_1{
	display:none;	
}
#socialmedia_2 {
	position:inherit;
	top:1px;
	left:920px;
	width: 29px;
/*	margin: -20px 0px 0px 1202px; */
	height:29px;
	color: #000000;
	z-index:101;
	background: url(../../default/picts/icons/instagram.png) no-repeat;
/*	border: 5px solid blue;
	display:none;*/
}
#programm_container {
	margin: 30px 0px 0px 17px;
	width: 210px;
	height: 300px;

}
#programm_nav {
	margin: 35px 0px 0px 10px;
	width: 210px;
	height: 150px;
/*	border: 2px solid #0FF; */
	list-style: none;
	line-height: 25px;
} 
#programm_nav li {
/*	background-color: #F99;	 */
	margin: 3px 0px 3px 0px;
	padding-left: 5px;
	font-weight: bold;
} 
#programm_nav li.act {
/*	background-color: #A01C38;	*/
	padding: 3px 8px 2px 5px;
/*	color: #800000;*/
}
#programm_nav li.act a{
	color: #800000;	
}
#content_main{
	position: relative;
/*	left: 210px;
	top: 20px; */
	width: 640px;
	min-height: 100%;
	height: auto; 
	clear: both;
	color: #000000;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 20px;
/*	text-align:justify; */
	margin: -295px 0px 0px 255px;
/*	border: 1px dotted green; */
}
#content_main_special{
	position: relative;
	left: 210px;
	top: 20px;
	width: 520px;
	min-height: 100%;
	height: auto; 
	clear: both;
	color: #000000;
/*	text-align:justify;
	border: 4px dotted green; */
}
#content_main a{ 
	display:list-item; 
	display:inline;
	margin-left: 0px;
	padding-left:0px;
	font-weight:bold;
	cursor: pointer;
	/*background:url(../../default/bilder/arrow_re_grey.gif) no-repeat;	*/
}
.content_main_special a{ 
	display:list-item; 
	margin-left: 20px;
	font-weight:bold;
	cursor: pointer;
}

#content_main .tx-ck-cinema .archive-item a,
#content_main .tx-ck-cinema .program-list a {
    font-weight: normal
}

#content_main ul li{ 
	cursor: pointer;
}
#content_main_special ul li{ 
	cursor: pointer;
}
#content_main ul#nl_nav a{ 
	display:list-item; 
 	list-style-type:none; 
	url();
	margin-left: 20px;
	font-weight:bold; 
}
#content_main_special ul#nl_nav a{ 
	display:list-item; 
 	list-style-type:none; 
	url();
	margin-left: 20px;
	font-weight:bold; 
}

#content_right{
	float:right;
	position: absolute;
	left: 737px;
	top: 40px; 
	width: 170px;
	height: auto;
/*	margin: 0px 0px 0px 725px;*/
	clear: both;
	color: #000000;
	padding: 10px;
	font-size:12px;
	background-color: #eee;
/*	border: 1px solid red; */
}
#content_right a{ 
	display:list-item; 
	display:inline;
	margin-left: 0px;
	padding-left:0px;
	font-weight:bold;
	cursor: pointer;
/*	background:url(../../default/bilder/arrow_re_grey.gif) no-repeat;	*/
}

.js-popup-content
{
	position: absolute;
	z-index: 99;
		cursor: pointer;
	border: 3px solid #DDD;
	background-color: #FFFFFF;
	font-color: #000000;
	-moz-border-radius:10px; /* Firefox */
	-webkit-border-radius:10px; /* Safari, Chrome */
	-khtml-border-radius:10px; /* Konqueror */
	border-radius:10px; /* CSS3 */
	display: none;
    top:50%;
    left:30%;
	font-size: 1.0em;
	padding: 10px;
	width: 380px;
	margin-left: 0px;
	opacity: 0.9;
	-moz-opacity: 0.9;
	filter: Alpha(opacity=90);
}

	.js-popup-content ul
	{
		list-style-image: url(../bilder/icons/bull.gif);
		padding-left: 20px;
	}
	
		.js-popup-content ul li
		{
			margin-bottom: 12px;
		}
		
	.js-popup-content h3
	{
		font-size: 11pt;
		margin-bottom: 15px;
	}
	
	.js-popup-content .close
	{
	
	}
	
	.js-popup-content-close
	{
		float: right;
		margin-top: 3px;
	}
	
	.js-popup-content-close-link
	{
		border: 1px solid #000000;
		font-weight: bold;
		padding: 3px;
		font-weight: bold;
		text-decoration: none;
		color: #000000;
	}
	
#pict {
	position:absolute;
		left: 500px;
		top:150px;
}
/*lightbox*/
.mfp-arrow-left{
	left: 380px;	
}
.mfp-arrow-right{
	right: 380px;	
}

div.csc-mailform ol li{
	margin-top:10px;	
}
#field-3, #field-4, #field-5{
	width:230px;
}
#field-6{
	width:410px;	
}
label em, legend em{
	width:300px;	
}

#content_main .layout-1 .csc-textpic a.magnificpopup {
	display: none;
}

#content_main .layout-1 div.csc-textpic-imagerow:nth-child(1) > div:nth-child(1) > figure:nth-child(1) > a.magnificpopup {
	display: inline;
}

/*POWERMAIL*/

.powermail_fieldset{
	border:2px solid #800000;
	margin-top:1rem;
}
.powermail_legend{
	padding:0 1rem 0 1rem;
	margin-left:1rem;
	font-size:1rem;
	color:#000;
}
.powermail_fieldwrap{
	margin-top:1rem;
}
.powermail_label{
	margin-left:1rem;
}
.powermail_field{
	margin:-1rem 0 0 7rem;
}
#powermail_field_ichbineinmensch{
	margin-top:1.5rem;
}
#powermail_field_datenschutzerklaerung_1{
	margin-top:1.5rem;
}
.powermail_checkbox_15{
	margin-top:1rem;
}
.powermail_captchaimage{
	margin-top:1.5rem;
}
.powermail_submit{
	margin:1rem 0 1rem 0;
	font-size:1rem;
	background:#800000;
	color:#fff;
	padding:0.5rem;
}